﻿/* mobile */
@media screen and (max-height:800px) {
    .claim {
        font-size: 55px;
        line-height: 50px;
    }

    #logo {
        width: 350px;
        margin: 30px 0 30px 0;
    }
}

@media screen and (max-height:650px) {
    .claim {
        font-size: 40px;
        line-height: 35px;
    }

    #logo {
        width: 300px;
        margin: 20px 0 20px 0;
    }
}



@media screen and (max-width:1000px) {

    .claim {
        margin-top: 0;
        margin-bottom: 20px;
        font-size: 28px;
        line-height: 26px;
    }

    #fascia-testata.homepage #logo {
        width: 250px;
        margin: 30px 0 30px 0;
    }

    .button {
        font-size: 14px;
        line-height: 34px;
        height: 34px;
    }


    .centratore {
        width: auto;
        margin: auto 3%;
    }

    #fascia2-home-sx,
    #fascia3-home-dx {
        width: auto;
        margin-left:0;
    }
    #fascia2-home-image,
    #fascia3-home-image {
        display: none;
    }


    #fascia5-home-titolo {
        font-size: 35px;
    }

    .fascia5-box-bottom-top,
    .fascia5-box-bottom-bottom,
    .fascia5-box-link-align {
        width: 100%;
    }
    .fascia5-box-bottom {
        left: 16%;
        width: 68%;
    }
    .fascia5-box {
        width:100%;
        float:none;
        margin:0;
    }
        .fascia5-box .fascia5-box-top-align {
            text-align: center;
        }
    .fascia5-box .fascia5-box-top-top {
        left: 0;
        right:0;
    }
    .fascia5-box .fascia5-box-top-bottom {
        left: 50%;
        transform: translate(-50%, 0px);
        -webkit-transform: translate(-50%, 0px);
        -moz-transform: translate(-50%, 0px);
        -o-transform: translate(-50%, 0px);
        -ms-transform: translate(-50%, 0px);
    }
    .fascia5-box .fascia5-box-top {
        left: 50%;
        transform: translate(-50%, 0px);
        -webkit-transform: translate(-50%, 0px);
        -moz-transform: translate(-50%, 0px);
        -o-transform: translate(-50%, 0px);
        -ms-transform: translate(-50%, 0px);
    }
    .fascia5-box .fascia5-box-bottom {
        font-size: 13px;
    }
    .fascia5-box1,
    .fascia5-box3 {
        margin-bottom: 30px;
    }
    .RadioButtonList li {
        width: 100%;
        margin-left: 0;
    }
    .TextBox,
    .TextBox.first {
        width: 49%;
        margin-left: 2%;
    }
    .Form .TextBox:nth-child(even) {
        margin-left: 0;
    }
}
@media screen and (max-width:900px) {
    .fascia-testata-slider {
        width: 100%;
    }

    .stemma {
        right: 20px;
        width: 150px;
        top: 20px;
        left:auto;
    }
    .fascia-testata-slider .menu {
        margin-left: 16px;
    }

    .menu-principale li {
        line-height: 30px;
    }

        .menu-principale li a {
            font-size: 18px;
            line-height: 20px;
        }
    #fascia5-home-titolo, h1.pagina-titolo {
        font-size: 36px;
    }
    .RadioButtonList li label::before {
        width: 30px;
        height: 30px;
    }
}
@media screen and (max-width:675px) {
    .fascia5-box1,
    .fascia5-box3 {
        margin-bottom: 15px;
    }
    .pagina-testo-desktop {
        display:none;
    }
    .pagina-testo-mobile {
        display: block;
    }
    .pagina-testo-mobile h3 {
        font-size:20px;
    }
    #fascia5-home-titolo, h1.pagina-titolo {
        font-size: 26px;
    }
}
@media screen and (max-width:650px) {
    #fascia5-home-titolo {
        font-size: 30px;
        line-height:30px;
    }
    .fascia5-box-bottom-top,
    .fascia5-box-bottom-bottom {
        display: none;
    }

    .fascia5-box-bottom {
        top:0;
        left: 0;
        width: 100%;
        position: relative;
        padding:15px 0 15px 0;
    }
    .fascia5-box-link-align {
        position: relative;
        bottom: auto;
        left: 0;
        width: 100%;
        padding: 0 0 15px 0;
    }

    .fascia5-box1 .fascia5-box-bottom,
    .fascia5-box4 .fascia5-box-bottom,
    .fascia5-box1 .fascia5-box-link-align,
    .fascia5-box4 .fascia5-box-link-align {
        background-color: #005c82;
    }

    .fascia5-box2 .fascia5-box-bottom,
    .fascia5-box3 .fascia5-box-bottom,
    .fascia5-box2 .fascia5-box-link-align,
    .fascia5-box3 .fascia5-box-link-align {
        background-color: #e0e586;
    }
    #fascia1-home {
        font-size: 22px;
        line-height: 30px;
    }
    #fascia-form {
        font-size: 14px;
    }
    #fascia-form-titolo {
        font-size: 29px;
    }
    #footer-sx,
    #footer-dx {
        float: none;
        max-width: 100%;
    }
    .RequiredField {
        height:30px;
    }
    #logo-muse {
        right: auto;
        left:40px;
    }
    .spacerFasce {
        height:40px;
    }
    .spacerHideMobile {
        display:none;
    }
    #iscrizione-gratuita:link,
    #iscrizione-gratuita:visited {
        display: none;
    }
}
@media screen and (max-width:500px) {
    .Form .TextBox {
        margin-left: 0;
        width: 100%;
    }
    #logo-small {
        left: 100px;
    }
    #logo-small img {
        width:110px;
    }
    #visittrentino {
        right: 20px;
        top: 8px;
    }
        #visittrentino img {
            width: 100px;
        }
    #fascia-testata .center {
        left: 0;
        right: 0;
    }
}

